body {
	margin:1em;
	background-color:#000;
	text-align:center;
	font-family:"verdana ce", verdana, arial, helvetica, sans-serif;
	font-size:70%;
	font-style:normal;
	color:#fff;
}

table {
	margin:0px;
	padding:0px;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	border-spacing:2px;
	empty-cells:show;
	font-size:1em;
	border-collapse:separate;
}
td,th {
	font-family:inherit;
	font-size:1em;
	vertical-align:top;
	padding:0.3em;
	text-align:left;
}

img {
	border:none;
}
a {
	font-weight:bold;
	color:#999;
	text-decoration:underline;
}
a:hover {
	font-weight:bold;
	color:#999;
	text-decoration:none;
}

h1 {
	font-size:1.5em;
}
	h1 em
		{
		font-size:0.7em;
		}
h2 {
	font-size:1.4em;
}
h3 {
	font-size:1em;
}
h4 {
	font-size:1.2em;
}
h5 {
	margin-top:10px;
	}
h6 {
	font-size:1em;
}

#top {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	background-color:#222;
	width:760px;
}
.center
	{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	}
.left
	{
	text-align:left;
	}